<?php
$z[0]=Array("addurls","http://www.mnsfz.com/h/qingchun/index.html\r\nhttp://www.mnsfz.com/h/qingchun/index_2.html\r\nhttp://www.mnsfz.com/h/qingchun/index_3.html",6,169);
$z[1]=Array("batchrule","",175,208);
$z[2]=Array("regxrule","",214,245);
$z[3]=Array("areastart","</div><UL class=\"pic\">",251,306);
$z[4]=Array("areaend","</UL>",312,346);

?>